# 4odb

> 4Ods Command line application.

    4odb[--help] [--show-commands] <sub-command> <sub-command>

Option Summary
-h | show detailed help message
--help
--show-commands | show system command tree

Sub Command Summary
clean | Clean a 4ODS database
clear | Clear a 4ODS database
create | Create a new 4ODS database
destroy | Destroy a new 4ODS database
dig | Display data in a 4ODS database.
grant | Grant access to a 4ODS database
init | Initial a 4ODS database
metadig | View metadata in a 4ODS database
odmsdump | Dump a 4ODS database to OIF
odmsload | Load a 4ODS database from OIF
register | Register a set of extension modules.